section.gallery_sec {
    padding: 59px 0;
}
.gallery_slider_wrapper .slick-prev {
    left: -20px;
    background-color: #BABABA;
    width: 50px;
    height: 50px;
    border-radius: 50px;
    z-index: 9;
    display: flex;
    justify-content: center;
    align-items: center;
}

.gallery_slider_wrapper .slick-prev::before {
    content: "\f104";
    font-family: 'FontAwesome';
    font-size: 28px;
}
.gallery_slider_wrapper .slick-next{
     background-color: #BABABA;
    width: 50px;
    height: 50px;
    border-radius: 50px;
       z-index: 9;
    display: flex;
    justify-content: center;
    align-items: center
}
.gallery_slider_wrapper .slick-next::before{
    content: "\f105";
    font-family: 'FontAwesome';
}


.gallery_slider_wrapper .slick-list {
    max-width: calc(100vw - 40px);
}

.gallery_slider_wrapper .slick-prev {
    left: -12px;
    background-color: #BABABA;
    width: 33px;
    height: 33px;
}

.gallery_slider_wrapper  .slick-next{
       width: 33px;
       height: 33px;
       right: -10px;
}
@media (max-width:600px){
.main_heading h2 {
    font-size: 26px;
}
.gallery_sec .gallery_wrapper .gallery_img img {
    margin-bottom:10px;
}
}
.image_size{
    width: 235px;
    height: 200px;
}
/* .gallery_slider_img img {
    width: 100%;
    height: 500px;
    object-fit: cover;
}
.gallery_wrapper img {
    width: 100%;
    height: 200px;
    margin: 0;
}

.gallery_wrapper .slick-slide {
    width: 100% !important;
    margin-bottom: 0;
}

.gallery_wrapper .slick-track {
    width: 100% !important;
}
.gallery_wrapper .slick-track{
    display: grid;
    width: 100%;
    grid-template-columns: auto auto auto auto auto;
    padding: 0;
}
.gallery_wrapper .slick-track::before{
    content: unset;
} */
.gallery_sec .gallery_wrapper .gallery_img img {
    width: 100%;
    height: 183px;
    object-fit: cover;
}